.votesCount 
{
	width: 52px;
	text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	height: 50px;
	font-size: 85%;
	background: url("https://applications.cpanel.com/votes/img/votes.gif") no-repeat;
}
.votesCount
{
	font-size: 1.5em;
}
.voteTxt
{
	font-size: 11px;
	margin-top: -25px;
	padding-bottom: 10px;
}
.votesControl
{
	font-size: 12px;
}
.simpleVote
{
	display: inline;
}
.upDownVote
{
	width: 102px;
}
a.voteUp
{
	padding-left: 20px;
	background: url('https://applications.cpanel.com/votes/img/voteUp.gif') no-repeat;
	width: 40px;
	margin-right: 10px;
}
a.voteDown
{
	padding-left: 20px;
	background: url('https://applications.cpanel.com/votes/img/voteDown.gif') no-repeat;
	width: 40px;
}